.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 70vh;
  width: 450px;
  border: 0.5px solid rgb(177, 154, 154);
  margin-top: 110px;
  margin-left: 540px;
  border-radius: 2%;
  text-align: center;


  .form {
    .textfield {
        height: 50;
        width: 384px;
        margin-left: 18px;
        margin-top: -10px;

        
    }

    .label{
      margin-left: 4px;
    }

    .buttons {
      display: flex;
      gap: 160px;
      align-items: center;
      margin-left: 10px;
      margin-bottom: 50px;
      margin-top: 38px;

      .btn {
        text-transform: unset !important;
        font-size: 15px;
       
      }

      .btn2{
        text-transform: unset !important;
        font-size: 15px;
        width: 90px;
      }
    }

    
  }
}